﻿#mainNav {
	position: absolute;
	margin: -7px 0 0 113px;
	width: 730px;
	height: 31px;
	background:url("../images/bg-mainNav.png") left top no-repeat;
	list-style:none;
	padding: 13px 0 0 16px;
	z-index: 300;
	}

#mainNav li {
    list-style: none;
	display: block;
	float: left;
	height: 31px;
	border-bottom: 9px solid #2b8dc7;
	}

#mainNav a {
	font-size: 12px;
	line-height: 1;
	color: #1f1f1f;
	font-weight: bold;
	display: block;
	height: 25px;
	padding: 0 15px;
	padding-top: 6px;
	background:url("../images/div.gif") right top no-repeat;
	}

#mainNav a:hover, #mainNav li.sel a {
	color: #0073b5;
	text-decoration: none;}

